h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

li,ul{
	list-style:none;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden;
  font-size:0.1em;
  line-height:0;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*全体
----------------------------------*/
body{
	background:url(../img/back_body2.jpg);
	font-size:10pt;
	text-align:center;
	margin:0;
	color:#464646;
}

#wrap{
	/*margin:0 auto 0 auto;
	width:100%;
	height:100%;
	background:#efefef;*/
	margin:0 auto 0 auto;
	width:924px;
	background:url(../img/back_wrap.jpg) repeat-y;
	text-align:left;
	padding:0 12px 0 12px;/*両端の影部分12pxずつ*/
	height:100%;
	position:relative;
}

#contents{
	width:708px;
	margin-left:19px;
	float:left;
	display:inline;/*forIE6*/
	overflow:hidden;
}

a:link    { color: #493434;}
a:visited { color: #493434;}
a:active  { color: #B7AB39;text-decoration: none;}
a:hover   { color: #B7AB39;text-decoration: none;}

h2{
	margin-bottom:20px;
}

h3{
	margin-bottom:35px;
}

.waku{
	width:628px;
	margin:0 0 40px 75px;
}

#menupage .waku{
	width:628px;
	margin:0 0 80px 75px;
}


#cr{
	text-align:center;
	clear:both;
	}
	
#cr img{
	margin-bottom:10px;
	
	}
	
#totop{
	margin-left:600px;
	margin-bottom:10px;
}

/*gnavi
----------------------------------*/
#gnavi{
	width:154px;
	background:url(../img/back_gnavi.jpg) repeat-y;
	margin-left:18px;
	float:left;
	height:100%;
	position:relative;
	z-index:1;
	display:inline;/*forIE6*/
}

h1 a{
	display:block;
	margin-left:34px;
	margin-top:60px;
	width:90px;
	height:243px;
	background:url(../img/toptitle.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#mark{
	width:26px;
	height:26px;
	position:absolute;
	background:url(../img/mark.gif) no-repeat;
	left:10px;
	z-index:2;
}

#toppage #mark{
	top:307px;
}

#aboutpage #mark{
	top:334px;
}

#menupage #mark{
	top:363px;
}

#shidashipage #mark{
	top:518px;
}

#roompage #mark{
	top:542px;
}

#infopage #mark{
	top:564px;
}

ul{
	margin-left:34px;
}

li a{
	display:block;
	width:90px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/navi_c.jpg) no-repeat;
}

a#m1{
	background-position:0 0;
}

a#m2{
	background-position:0 -26px;
}

a#m3{
	background-position:0 -52px;
}

a#m4{
	background-position:0 -78px;
}

a#m5{
	background-position:0 -104px;
}

a#m6{
	background-position:0 -130px;
}

a#m7{
	background-position:0 -156px;
}

a#m8{
	background-position:0 -182px;
}

a#m9{
	background-position:0 -208px;
}

a#m10{
	background-position:0 -232px;
}

a#m11{
	background-position:0 -260px;
}

/*hover-------------------------*/

a#m1:hover{
	background-position:-90px 0;
}

a#m2:hover{
	background-position:-90px -26px;
}

a#m3:hover{
	background-position:-90px -52px;
}

a#m4:hover{
	background-position:-90px -78px;
}

a#m5:hover{
	background-position:-90px -104px;
}

a#m6:hover{
	background-position:-90px -130px;
}

a#m7:hover{
	background-position:-90px -156px;
}

a#m8:hover{
	background-position:-90px -182px;
}

a#m9:hover{
	background-position:-90px -208px;
}

a#m10:hover{
	background-position:-90px -232px;
}

a#m11:hover{
	background-position:-90px -260px;
}

#gnavi p a{
	margin:125px 0 0 10px;
	display:block;
	width:131px;
	height:109px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/side_info.gif) no-repeat;
}

#gnavi p a:hover{
	background-position:0 -109px;
}

/*個別
----------------------------------*/
#roompage .waku,#aboutpage .waku,#shidashipage .waku{
	margin:0;
	margin:0 0 40px 50px;
}

.menu{
	float:left;
	width:200px;
	margin:0 50px 0px 20px;
	display:inline;/*forIE6*/
}

p.kome{
	clear:both;
	margin-left:20px;
	padding-top:20px;
	}

/*toppage
----------------------------------*/
#topphoto{
	position:absolute;
	z-index:0;
	width:900px;
	height:503px;
	left:12px;
	text-align:center;
}

#toppage #contents{
	margin-top:520px;
}

#toppage .waku{
	margin:0;
	width:688px;
	height:270px;
	margin-bottom:20px;
}

.topmenuleft{
	float:left;
	width:352px;
	height:250px;
}

.topmenuleft #news_table{
	margin-left:2px;
	margin-top:3px;
	overflow:auto;
	height:250px;
}

.topmenuleft p.soba{
	background:url(../img/news_soba.gif) no-repeat;
	background-position:0 0px;
	padding-left:40px;
	padding-top:1px;
	margin-top:5px;
	font-size:0.8em;
	color:#777;
}

.topmenuleft p.shuzen{
	background:url(../img/news_shuzen.gif) no-repeat;
	background-position:0 0px;
	padding-left:40px;
	padding-top:1px;
	margin-top:5px;
	font-size:0.8em;
	color:#777;
}

.topmenuleft p.news_content{
	margin-top:3px;
	margin-bottom:10px;
	color:#000;
}

.topmenuright{
	float:left;
	width:309px;
	margin-left:15px;
	border:1px solid #CCC;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:7px;
	position:relative;
}

.topmenuright dt{
	clear: left;
    float: left;
	width: 80px;
	line-height:1.8em;
	font-weight:bolder;
	background:url(../img/dot.gif) no-repeat left;
	background-position:0 9px;
	padding-left:17px;
}

.topmenuright dd{
	float: left;
	width: 200px;
	line-height:1.8em;
}

.topmenuright #qr{
	width:84px;
	height:100px;
	position:absolute;
	background:url(../img/mobile_qr.jpg) no-repeat;
	top:10px;
	left:220px;
	z-index:2;
	padding:86px 0 0 3px;
}

#banner{
    float: left;
	margin:5px 0 0 16px;
}

#banner img{
	margin-bottom:5px;
}

#banner a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

/*shidashipage
----------------------------------*/
#shidashipage p.kome{
	clear:both;
	padding-top:10px;
	}

#shidashipage p.txt{
	margin-left:20px;
	margin-bottom:20px;
	}
	
#shidashipage h3{
	background:url(../img/mobile_mark.jpg) no-repeat;
	padding-left:20px;
	border-bottom:1px solid #dedede;
	margin-bottom:10px;
}

#shidashipage .waku{
	margin:0;
	margin:0 0 40px 20px;
}

/*menupage
----------------------------------*/
.menu p{
	font-weight:bold;
	margin-bottom:10px;
	margin-left:-7px;
}

.menu dl{
	clear: both;
}

.menu dt{
	clear: left;
    float: left;
	width: 140px;
	height:1.5em;
	font-weight:bolder;
}

.menu dt.shousai{
	font-weight:normal;
	padding-left:10px;
	margin-bottom:10px;
	width:600px;
}

.menu dt.shousai2{
	font-weight:normal;
	padding-left:10px;
	margin-bottom:10px;
	width:200px;
}

.menu dd{
	float: left;
    text-align: right;
	width: 60px;
	height:1.5em;
}

.osusume_txt,.osusume_txt2{
	width:320px;
	float:left;
	margin:15px 0 40px 10px;;
	background:url(../img/mobile_mark.jpg) no-repeat;
	padding-left:15px;
}

.osusume_txt2{
	margin:15px 0 80px 10px;
}

/*infopage
----------------------------------*/
#infopage dl{
	margin:0px 0 0 20px;
}

#infopage dt{
	clear: left;
    float: left;
	width: 90px;
	height:1.8em;
	font-weight:bolder;
	background:url(../img/dot.gif) no-repeat left;
	background-position:0 4px;
	padding-left:13px;
}

#infopage dd{
	float: left;
	width: 350px;
	height:1.8em;
}

#infopage .waku img{
	margin-bottom:15px;
	margin-left:0;
}
